<?php
$ubbt_lang['EMAIL_USERS'] = "E-Mail an Mitglieder";
$ubbt_lang['OPTIONS'] = "Adressen Export Optionen";
$ubbt_lang['BROWSER'] = "Liste im Browserfenster anzeigen";
$ubbt_lang['EMAIL_LIST'] = "Senden Sie mir eine Liste per E-Mail";
$ubbt_lang['FORMAT'] = "Ausgabe Format";
$ubbt_lang['ONE_PER'] = "Eine Adresse pro Zeile";
$ubbt_lang['COMMA'] = "Alle Adressen in einer Zeile, durch Kommas getrennt";
$ubbt_lang['SEMI'] = "Alle Adressen in einer Zeile, getrennt durch Semikolons";
$ubbt_lang['GENERATE'] = "E-Mail-Liste erstellen";
$ubbt_lang['SEND'] = "Sende E-Mail";
$ubbt_lang['FROM'] = "von (Forum E-Mail Adresse)";
$ubbt_lang['FROM_1'] = "Dieses Feld kann hier nicht geändert werden. Die E-Mail-Adresse des Forums wird in den <a href=\"{$config['BASE_URL'(}/admin/primary.php\">Primären Einstellungen</a> auf der Registerkarte \"Basic\" festgelegt.";
$ubbt_lang['SUBJECT'] = "E-Mail Betreff";
$ubbt_lang['SUBJECT_1'] = "Dies ist das erste, was Ihre Mitglieder sehen. Daher ist es sehr wichtig, ein gutes Thema auszuwählen.";
$ubbt_lang['BODY'] = "E-Mail Body";
$ubbt_lang['BODY_1'] = "Dies ist der Inhalt Ihrer E-Mail. Sie können HTML für die Textformatierung, Ausrichtung, Links und Bilder verwenden. Versuche es einfach zu halten. Verwenden Sie immer vollständige URLs für Bilder und Links.<br /><br /><i>Hinweis: Die TEXT-Version von E-Mails wird durch Entfernen von HTML-Tags generiert.<br /><br />Tipp: Wenn Sie beabsichtigen, dies zu verwenden um komplexe Formatierungen zu erstellen, testen Sie Ihren Body-Inhalt, indem Sie zunächst in Ihrem Forum mit der Post-Option \"Nur HTML\" einen Beitrag erstellen oder eine Test-E-Mail von der Seite \"Mitglieder / Mitglieder suchen\" an Ihre E-Mail-Adresse senden.</i><br /><br />Der Hauptteil Ihrer E-Mail wird mit der Standard-E-Mail-Kopfzeile und der E-Mail-Fußzeile Ihrer Foren umhüllt, sodass Sie diese Abschnitte nicht duplizieren müssen.";
$ubbt_lang['SEND_TO'] = "Senden Sie E-Mails über BCC oder One-to-Time";
$ubbt_lang['EXTRA_TO'] = "Benutze BCC, Sende E-Mails als";
$ubbt_lang['EXTRA_TO_1'] = "Alle E-Mails werden über BCC gesendet (<a href=\"https://en.wikipedia.org/wiki/Blind_carbon_copy\" target=\"_blank\">blinde Kopie</a>). Einige Server benötigen mindestens eine Adresse im Feld An:. Wenn dies für Ihren Server erforderlich ist, geben Sie hier eine gültige E-Mail-Adresse ein. An diese Adresse werden mehrere E-Mails gesendet, abhängig von der Anzahl der Benutzer, an die Sie senden.<br /><b>Vorteile:</b><br />&bull; Diese Option ist schneller als das Senden per E-Mail, indem ein einzelner E-Mail-Stapel generiert wird.<br /><b>Nachteile:</b><br />&bull; Mail-Server haben oft ein BCC-Limit pro Nachricht. Sie können ihr Limit erreichen, wenn Sie mit BCC senden.<br />&bull; BCC-E-Mails bleiben normalerweise in der Warteschlange, bis alle Lieferungen abgeschlossen sind.<br />&bull; Es kommt selten vor, aber manchmal antwortet ein einzelner Empfänger mit einem Fehler, der den Mail-Server dazu verleitet, ihn erneut zu senden, fehlzuschlagen, erneut zu versagen, bis der Host ihn aus der Warteschlange entfernt. Das bringt die Leute sehr aufgeregt.";
$ubbt_lang['ONE_BY_ONE'] = "Senden Sie E-Mails einzeln, anstatt BCC zu verwenden";
$ubbt_lang['ONE_BY_ONE_1'] = "Verwendet das Feld An: anstelle von BCC, um es persönlich zu machen. Wir empfehlen, dieses Feld für das Versenden von Massen-E-Mails aktiviert zu lassen. Beim Deaktivieren werden stattdessen Ihre BCC-Einstellungen verwendet.<br /><b>Vorteile:</b><br />&bull; In der Mail-Warteschlange wird genau angezeigt, was passiert.<br />&bull; Einige Hosts verteilen die Last auf mehrere E-Mail-Server.<br />&bull; Mail-Server haben oft ein BCC-Limit pro Nachricht. Sie erreichen kein Limit, wenn Sie eine einzelne Nachricht gleichzeitig senden.<br /><b>Nachteile:</b><br />&bull; Diese Option ist langsamer als das Senden per BCC, indem eine einzige E-Mail pro Empfänger generiert wird.<br />&bull; Das PHP-Skript muss härter arbeiten, um die einzelnen Anforderungen zu generieren.";
$ubbt_lang['EXCLUDED'] = "Mitglieder, die angefordert haben, keine Admin-E-Mails zu erhalten, werden ausgeschlossen.";
$ubbt_lang['NL2BR'] = "HTML-Zeilenumbrüche für Zeilenumbrüche einfügen";
$ubbt_lang['NL2BR_1'] = "Standardmäßig wird ein &lt;br&gt; für alle neuen Zeilen. Es ist für den Fall gedacht, dass Sie nur einfache oder gar keine HTML-Formatierungen verwenden. Wenn Sie dies deaktivieren, bleibt die Anzeige von formatiertem HTML in Ihrem E-Mail-Text erhalten.";
$ubbt_lang['SEND_TEST'] = "Sende Test";
$ubbt_lang['TESTONLY'] = "Sende Test E-Mail an";
$ubbt_lang['TESTONLY_1'] = "Geben Sie eine gültige E-Mail-Adresse ein, um eine einzelne Nachricht an diese Adresse zu senden. Die von Ihnen eingegebene Adresse muss nicht zu einem Mitglied in der Forumsdatenbank gehören.<br /><br />Es wird dringend empfohlen, einen Test zu senden, um sicherzustellen, dass Ihre E-Mail in Ordnung ist. Viele Ihrer Mitglieder verwenden jedoch unterschiedliche Anwendungen, um ihre E-Mails anzuzeigen, so dass die E-Mail-Adresse nicht bei jeder E-Mail auf dieselbe Weise eintreffen kann, wie Sie sie erhalten. Um sicherzustellen, dass Ihre E-Mail für alle Ihre Mitglieder gelesen und sichtbar ist, verwenden Sie in Ihrer E-Mail einfachen Text oder reinen HTML-Code.";
?>